Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234700 - wxGtk: update request to version 2.8.3
Summary: wxGtk: update request to version 2.8.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wxGTK
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-31 14:38 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-15 17:29:21 UTC


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2007-03-31 14:38:35 UTC
Matthew,

Could you update wxWidgets to version 2.8.3?

Tia,
jpo


Additional info:

Homepage:
http://www.wxwidgets.org/

wxWidgets 2.8.3 released
http://sourceforge.net/forum/forum.php?forum_id=678762

Comment 1 Matthew Miller 2007-03-31 15:57:42 UTC
I will. Sorry, I've been super-busy with the CentOS 5 release and all. I'll also
do wxPython 2.8.3.0.

Comment 2 Matthew Miller 2007-04-15 17:29:21 UTC
Building now. Apologies for being so slow.


Note You need to log in before you can comment on or make changes to this bug.